databaseChangeLog:
  -  changeSet:
       id:  0
       author:  "Lorenzo Gandino"
       changes:
         -  createTable:
              tableName: shedlock
              columns:
                - column:
                    name: name
                    type: varchar(64)
                    constraints:
                      nullable: false
                      primaryKey: true
                - column:
                    name: lock_until
                    type: timestamp
                    constraints:
                      nullable: false
                - column:
                    name: locked_at
                    type: timestamp
                    constraints:
                      nullable: false
                - column:
                    name: locked_by
                    type: varchar(255)
                    constraints:
                      nullable: false
